<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAAAfhYs/H4WLPx+Fiz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABZ3N9BGkPhQdzBuMC2
zgLBAAAAAB8F0zq6SUG6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAASwGsO5JomboNgP45AAAAANITDjzbTjM7rOpquQAAAAA4ihQ81HtCOyI9x7oA
AAAA3sPHOzMo57qEovS5AAAAAGRR8jt8S7G69vfkOQAAAAANxws8ivSXuhPFEboAAAAAqITTO8Jw
T7qawh27AAAAAMfw4Tvb6da5SSQqugAAAACsiNI7WARLuprCHbsAAAAArd3hOznN2blKJCq6AAAA
AKyI0js6BEu6msIduwAAAABq3uE7LQPYuUkkKroAAAAAg7sMPG0ElzoWIZS6AAAAAMJMtDvAqjM7
c8urOgAAAACCwrY7XpVqO/pLwboAAAAAm9kbO6shoLnt0U86AAAAALf1Czs0tMo6WLCUOgAAAAAs
CmM7JVwgO6U8tLoAAAAA0CMgOxT8ljqt1yy7AAAAAOXoPzu73BU7KKoeuwAAAABta387HDhXOyzY
rDoAAAAAmXmUOyQwNjkAhKg6AAAAAANS/TpKBtO6OOqSOQAAAACbAj078rTVuuzdBrsAAAAAmRm2
O2Ovkjk9Wty6AAAAAPmRLTsqmOy6yUg9ugAAAADzyOg7BzQ2OtQbYboAAAAANNPZO8z54LglNGa6
AAAAAE5a0zoGjUE6zeCILgAAAADjzMs6doLAuipfJ7sAAAAA8NEhO5FjK7rru9U6AAAAAPqoyrpd
np45CcfpuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
